--- 
vendor: "ESRI"
id: "0"
title: "ACOUSTIC_SURVEYS"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  AC_Survey: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Description: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  is_buffer: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Year: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.ices.dk/gis/rest/services/ICES_Datasets/Acoustic_Surveys/OGCFeatureServer/collections/0/queryables"